#twikiLogo img {
	margin:0;
	padding:0;
	z-index: 2;
	position: relative;
	left: 40px;
	bottom: 35px;
}

#mscsBar
{
	height: 40px;
	width: 100%;
	z-index:-1;
	background-image: url(/twiki/pub/Support/PatternSkinStyle/mscsheaderdesaturated.png);
}

#patternTopBarContents
{
	padding: 0em;
	background-color: #FFFFFF;
}

#patternLeftBarContents .patternLeftBarPersonal,
#patternLeftBarContents .patternWebIndicator 
{
	border-style:none none solid none;
	border-color: #e1e5e9;
	border-width:1px;
}

#patternLeftBarContents .mscsLeftBar
{
	margin-bottom:0.7em;
	border:none;
}
